/*  Syntacically Awesome Stylesheet  */
/*  screen.scss for jdesign  */
/*  Hand coded in Coda  */
/*  25 January 2015  */
/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://meyerweb.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/
/* return settings to default
-------------------------------------------------------------------------------*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, nav, section, details, summary {
  display: block; }

/* consider resetting the default cursor: https://gist.github.com/murtaugh/5247154 */
/* Apply a natural box layout model to all elements: http://paulirish.com/2012/box-sizing-border-box-ftw/ */
*, *:before, *:after {
  box-sizing: border-box; }

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {
  max-width: 100%; }

/* force a vertical scrollbar to prevent a jumpy page */
html {
  overflow-y: scroll; }

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help; }

/* tables still need cellspacing="0" in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

th {
  font-weight: bold;
  vertical-align: bottom; }

td {
  font-weight: normal;
  vertical-align: top; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

pre {
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */ }

input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

select, input, textarea {
  font: 99% sans-serif; }

table {
  font-size: inherit;
  font: 100%; }

small {
  font-size: 85%; }

strong {
  font-weight: bold; }

td, td img {
  vertical-align: top; }

/* Make sure sup and sub don't mess with your line-heights http://gist.github.com/413930 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* standardize any monospaced elements */
pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

/* hand cursor on clickable elements */
.clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {
  cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
  margin: 0; }

/* make buttons play nice in IE */
button,
input[type=button] {
  width: auto;
  overflow: visible; }

/* scale images in IE7 more attractively */
.ie7 img {
  -ms-interpolation-mode: bicubic; }

/* prevent BG image flicker upon hover 
   (commented out as usage is rare, and the filter syntax messes with some pre-processors)
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}
*/
/* let's clear some floats */
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }

.clearfix:after {
  clear: both; }

/* Custom CSS for jdesign  */
body {
  font-family: "Source Sans Pro", "Avenir-Book", "Helvetica-Neue", Helvetica, Arial, sans-serif;
  color: #5c5c5c;
  background-color: #ffffff;
  line-height: 1.55em;
  padding: 0;
  margin: 0;
  text-align: center;
  vertical-align: baseline; }

h1 {
  font-family: "Source Sans Pro", "Avenir-Book", "Helvetica-Neue", Arial, sans-serif;
  color: #222222;
  font-weight: 200;
  font-size: 2em;
  letter-spacing: .0005em;
  margin: 2em 0 1em; }

h2 {
  font-family: "Source Sans Pro", "Avenir-Book", "Helvetica-Neue", Arial, sans-serif;
  vertical-align: baseline;
  color: #101010;
  line-height: 1.2em;
  font-weight: 300;
  font-size: 1.5em;
  letter-spacing: .0005em; }

h3 {
  font-family: "Source Sans Pro", "Avenir-Book", "Helvetica-Neue", Arial, sans-serif;
  color: #222222;
  line-height: 1.2em;
  font-size: 1.375em;
  text-align: center;
  font-weight: 200; }

h4 {
  font-family: "Source Sans Pro", "Avenir-Book", "Helvetica-Neue", Arial, sans-serif;
  color: #1d1d1d;
  line-height: 1em;
  font-size: 1.25em;
  text-align: center; }

p, ul > li {
  font-family: "Source Sans Pro", "Avenir-Book", "Helvetica-Neue", Helvetica, Arial, sans-serif;
  color: #5c5c5c;
  font-size: 0.9375em;
  font-weight: 300;
  margin: .625em 0 1em;
  padding: 0;
  text-align: left;
  line-spacing: 1.5em; }

.intro {
  font-size: 1em;
  color: #434343; }

.logo {
  background-image: url("/images/j-only-black.png");
  width: 2.5em;
  height: 8.5625em;
  background-position: center top;
  background-repeat: no-repeat;
  text-align: center;
  margin: 1.75em auto 2em; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
    .logo {
      background-image: url("/images/j-only-black-2x.png");
      -webkit-background-size: 2.5em 8.5625em;
      -moz-background-size: 2.5em 8.5625em;
      background-size: 2.5em 8.5625em; } }

.footer p {
  font-size: .875em;
  text-align: center;
  color: #8b8b8b;
  padding: 1.25em 0;
  margin: 1em 0;
  border-top: 0.1em #ecebeb solid; }

a:link, a:visited {
  color: #090909;
  text-decoration: none; }

a:hover, a:active {
  color: #090909;
  text-decoration: underline;
  -webkit-transition: 3s 0.2s ease;
  -moz-transition: 3s 0.2s ease;
  -o-transition: 3s 0.2s ease;
  transition: 3s 0.2s; }

figcaption {
  padding-bottom: 1em; }

.container {
  margin: 0 auto;
  padding: 2em 1em;
  max-width: 52.5em; }

.mainBody {
  margin: .5em auto .2em; }

@media screen and (min-width: 30em) and (max-width: 39.9375em) {
  h1 {
    font-size: 3.25em;
    margin: 1em 0 .75em; }

  h2 {
    font-size: 2.2em; }

  h3 {
    font-size: 1.8em; }

  h4 {
    font-size: 1.6em; }

  p, ul > li {
    font-size: 1.2em;
    line-height: 1.65em; }

  .intro {
    font-size: 1.4em; }

  .logo {
    background-image: url("/images/jdesign-black.png");
    width: 22.375em;
    height: 8.5625em;
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
    margin: 2em auto; } }
  @media screen and (min-width: 30em) and (max-width: 39.9375em) and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-width: 30em) and (max-width: 39.9375em) and (min--moz-device-pixel-ratio: 1.5), screen and (min-width: 30em) and (max-width: 39.9375em) and (-o-min-device-pixel-ratio: 3 / 2), screen and (min-width: 30em) and (max-width: 39.9375em) and (min-device-pixel-ratio: 1.5), screen and (min-width: 30em) and (max-width: 39.9375em) and (min-resolution: 1.5dppx) {
    .logo {
      background-image: url("/images/jdesign-black-2x.png");
      -webkit-background-size: 22.375em 8.5625em;
      -moz-background-size: 22.375em 8.5625em;
      background-size: 22.375em 8.5625em; } }

@media screen and (min-width: 30em) and (max-width: 39.9375em) {
  .footer p {
    font-size: 1em; }

  /*
  body {background-color: blue;}
  .container {background-color: pink;}
  */ }
@media only screen and (min-width: 40em) {
  h1 {
    font-size: 4.5em;
    margin: 1em 0 .75em; }

  h2 {
    font-size: 2.2em; }

  h3 {
    font-size: 1.8em; }

  h4 {
    font-size: 1.6em; }

  p, ul > li {
    font-size: 1.4em;
    line-height: 1.7em; }

  .intro {
    font-size: 1.6em; }

  .logo {
    background-image: url("/images/jdesign-tag-black.png");
    width: 22.375em;
    height: 8.5625em;
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
    margin: 2em auto; } }
  @media only screen and (min-width: 40em) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 40em) and (min--moz-device-pixel-ratio: 1.5), only screen and (min-width: 40em) and (-o-min-device-pixel-ratio: 3 / 2), only screen and (min-width: 40em) and (min-device-pixel-ratio: 1.5), only screen and (min-width: 40em) and (min-resolution: 1.5dppx) {
    .logo {
      background-image: url("/images/jdesign-tag-black-2x.png");
      -webkit-background-size: 22.375em 8.5625em;
      -moz-background-size: 22.375em 8.5625em;
      background-size: 22.375em 8.5625em; } }

@media only screen and (min-width: 40em) {
  .mainBody {
    margin: 1.5em auto;
    padding: 0 1em; }

  .footer p {
    font-size: 1.0625em; }

  /*
  body {background-color: #ee9610;}
  .container {background-color: #887278;}
  */ }
